cd %~dp0
set Package=6f62fa2e32d144508902e0a77d745815.appxbundle
set License=6f62fa2e32d144508902e0a77d745815_License1.xml
set DependencyPackagex86=Microsoft.VCLibs.140.00_14.0.27810.0_x86__8wekyb3d8bbwe.appx
set DependencyPackagex64=Microsoft.VCLibs.140.00_14.0.27810.0_x64__8wekyb3d8bbwe.appx

dism /online /Add-ProvisionedAppxPackage /PackagePath:"%Package%" /Region="all" /LicensePath:"%License%" /DependencyPackagePath:"%DependencyPackagex86%" /DependencyPackagePath:"%DependencyPackagex64%"

echo ReturnCode [%errorlevel%]